#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt-BR:
  plugin_costs:
    name: "Tempo e custos"
    description: "Este módulo acrescenta recursos para planejar e monitorar os custos dos projetos."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Pacote de trabalho"
        overridden_costs: "Substitui custos"
        spent: "Gasto"
        spent_on: "Data"
      cost_type:
        unit: "Nome da unidade"
        unit_plural: "Plural do nome da unidade"
      work_package:
        costs_by_type: "Unidades gastas"
        labor_costs: "Custos de trabalho"
        material_costs: "Custos unitários"
        overall_costs: "Custos totais"
        spent_costs: "Custos de gastos"
        spent_units: "Unidades gastas"
      rate:
        rate: "Taxa"
      user:
        default_rates: "Taxas padrão"
    models:
      cost_type:
        one: "Tipo de custo"
        other: "Tipos de custo"
      rate: "Taxa"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Pacote de trabalho #%{id} não é válido para reatribuir as entradas de custo."
          nullify_is_not_valid_for_cost_entries: "Custos dos insumos não podem ser atribuídos a um projeto."
  attributes:
    comment: "Comentário"
    cost_type: "Tipo de custo"
    costs: "Custos"
    current_rate: "Taxa atual"
    hours: "Horas"
    units: "Unidades"
    valid_from: "Válido a partir de"
    fixed_date: "Data fixa"
  button_add_rate: "Adicionar taxa"
  button_log_costs: "Registrar custos unitários"
  caption_booked_on_project: "Reservado para o projeto"
  caption_default: "Padrão"
  caption_default_rate_history_for: "Taxa histórica padrão para %{user}"
  caption_locked_on: "Bloqueado"
  caption_materials: "Unidades"
  caption_rate_history: "Taxa histórica"
  caption_rate_history_for: "Taxa histórica do %{user}"
  caption_rate_history_for_project: "Histórico de taxa para %{user} no projeto %{project}"
  caption_save_rate: "Salvar taxa"
  caption_set_rate: "Fixar taxa atual"
  caption_show_locked: "Mostrar tipos bloqueados"
  description_date_for_new_rate: "Data para nova taxa"
  group_by_others: "Não em qualquer grupo"
  label_between: "entre"
  label_cost_filter_add: "Adicionar filtro de entrada de custo"
  label_costlog: "Custos unitários registrados"
  label_cost_plural: "Custos"
  label_cost_type_plural: "Tipos de custo"
  label_cost_type_specific: "Tipos de custo #%{id}: %{name}"
  label_costs_per_page: "Custos por página"
  label_currency: "Moeda"
  label_currency_format: "Formato de moeda"
  label_current_default_rate: "Atual taxa padrão"
  label_date_on: "em"
  label_deleted_cost_types: "Tipos de custos excluídos"
  label_locked_cost_types: "Tipos de custos bloqueados"
  label_display_cost_entries: "Exibir os custos unitários"
  label_display_time_entries: "Exibir horas informadas"
  label_display_types: "Exibir tipos"
  label_edit: "Editar"
  label_generic_user: "Usuário genérico"
  label_greater_or_equal: ">="
  label_group_by: "Agrupar por"
  label_group_by_add: "Adicionar campo de agrupamento"
  label_hourly_rate: "Taxa horária"
  label_include_deleted: "Incluir excluídos"
  label_work_package_filter_add: "Adicionar filtro de pacote de trabalho"
  label_kind: "Tipo"
  label_less_or_equal: "<="
  label_log_costs: "Registrar custos unitários"
  label_no: "Não"
  label_option_plural: "Opções"
  label_overall_costs: "Custos totais"
  label_rate: "Taxa"
  label_rate_plural: "Taxas"
  label_status_finished: "Finalizado"
  label_units: "Custos unitários"
  label_user: "Usuário"
  label_until: "até"
  label_valid_from: "Válido a partir de"
  label_yes: "Sim"
  notice_something_wrong: "Algo deu errado. Por favor, tente novamente."
  notice_successful_restore: "Restauração bem-sucedida."
  notice_successful_lock: "Bloqueado com sucesso."
  notice_cost_logged_successfully: 'Custo unitário registrado com sucesso.'
  permission_edit_cost_entries: "Editar custos unitários reservados"
  permission_edit_own_cost_entries: "Editar custos unitários próprios reservados"
  permission_edit_hourly_rates: "Editar taxas horárias"
  permission_edit_own_hourly_rate: "Editar as próprias taxas horárias"
  permission_edit_rates: "Editar taxas"
  permission_log_costs: "Reservar custos unitários"
  permission_log_own_costs: "Reservar custos unitários próprios"
  permission_view_cost_entries: "Ver custos reservados"
  permission_view_cost_rates: "Ver taxas de custo"
  permission_view_hourly_rates: "Ver todas as taxas de horárias"
  permission_view_own_cost_entries: "Ver custos reservados próprios"
  permission_view_own_hourly_rate: "Ver sua própria taxa horária"
  permission_view_own_time_entries: "Ver o próprio tempo gasto"
  project_module_costs: "Tempo e custos"
  text_assign_time_and_cost_entries_to_project: "Atribuir horas relatadas e custos ao projeto"
  text_destroy_cost_entries_question: "%{cost_entries} foram informados sobre os pacotes de trabalho que você está prestes a excluir. O que você quer fazer?"
  text_destroy_time_and_cost_entries: "Excluir horas e custos informados"
  text_destroy_time_and_cost_entries_question: "%{hours} horas, %{cost_entries} foram relatados sobre os pacotes de trabalho que você está prestes a excluir. O que você quer fazer?"
  text_reassign_time_and_cost_entries: "Reatribua horas reportadas e custos para este pacote de trabalho:"
  text_warning_hidden_elements: "Algumas entradas podem ter sido excluídas da agregação."
  week: "semana"
  js:
    text_are_you_sure: "Você tem certeza?"
